.service-order {
    padding: 30px;
    background: #f9f9f9;
    border: 1px solid #e1e1e1
}

.select-wrap {
    position: relative;
    width: 100%;
    background: #fff;
    font-weight: 400
}

.select-wrap:before {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    content: '\f078';
    z-index: 1;
    background: #000;
    line-height: 41px;
    font-family: fontAwesome;
    color: #fff;
    text-align: center
}

.select-wrap select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    position: relative;
    z-index: 1;
    background: 0 0
}

.service-order h3 {
    margin: 0;
    margin-bottom: 45px;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px
}

.sidebar-cats-ul.important-links-ul li a:before {
    display: none
}

.important-links-ul li a i {
    font-size: 18px;
    width: 18px;
    text-align: center;
    margin-left: 8px;
    vertical-align: middle;
    font-weight: 600
}